#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 breakpoint
version:              0.1.2.2
visibility:           public
id:                   breakpoint-0.1.2.2-JOuV981pQ2NLcvIOKjiniE
key:                  breakpoint-0.1.2.2-JOuV981pQ2NLcvIOKjiniE
license:              MIT
maintainer:           aaronallen8455@gmail.com
author:               Aaron Allen
synopsis:             Set breakpoints using a GHC plugin
description:
    A plugin that allows you to set breakpoints for debugging purposes.

    See the [README](https://github.com/aaronallen8455/breakpoint#breakpoint) for details.

category:             Development
abi:                  66bb62679b45f09e37bb1d1915b1b8dc
exposed:              True
exposed-modules:
    Debug.Breakpoint Debug.Breakpoint.GhcFacade
    Debug.Breakpoint.TimerManager

hidden-modules:       Debug.Breakpoint.Renamer Debug.Breakpoint.TypeChecker
import-dirs:          /usr/lib/ghc-9.0.2/site-local/breakpoint-0.1.2.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/breakpoint-0.1.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-breakpoint
hs-libraries:         HSbreakpoint-0.1.2.2-JOuV981pQ2NLcvIOKjiniE
depends:
    ansi-terminal-0.11.4-Dutlyt45T6tOYdV5l6KuI base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 ghc-9.0.2 haskeline-0.8.2
    mtl-2.2.2 pretty-simple-4.1.2.0-BdfYD40W1N3F5thpLQw7jS
    template-haskell-2.17.0.0 text-1.2.5.0 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-breakpoint/html/breakpoint.haddock
haddock-html:         /usr/share/doc/haskell-breakpoint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

